.editorial_services
    .page_content
        justify-content space-between
        margin-top $sp
        +above(5)
            margin-top $sp--plus-half
            flex-direction row

    .service
        &__text
            margin-top 0
            flex 1
            +above(5)
                flex 0 0 24%

        &__media
            flex 1
            width 100%
            margin-top $sp
            +above(5)
                margin-top 0
                flex 0 0 74%
                margin-top 0

            display grid
            grid-gap $sp--third
            grid-template-columns 2fr 2fr 2fr
            grid-template-rows auto auto auto
            grid-template-areas "cover-1 spread-1 spread-1"\
                                "spread-2 spread-2 cover-2"\
                                "spread-3 spread-3 spread-3"
            +above(3)
                grid-gap $sp--third * 2
                grid-template-columns 1fr 1fr 1fr 1fr
                grid-template-rows 1fr 1fr
                grid-template-areas "cover-1 spread-1 spread-1 cover-2"\
                                    "spread-2 spread-2 spread-3 spread-3"

    .cover-1
        grid-area cover-1

    .cover-2
        grid-area cover-2

    .spread-1
        grid-area spread-1

    .spread-2
        grid-area spread-2

    .spread-3
        grid-area spread-3

    .gatsby-image-wrapper
        box-shadow 1px 1px 10px darken($cl--gray, 20%)
